<?php

##################################################

# /admin/index.php

##################################################

define( "ADMNDX_SYS_HEADER", "SYSTEMADMINISTRASJON" );
define( "ADMNDX_CONT_HEADER", "MUSIKKADMINISTRASJON" );

define( "ADMNDX_EDIT_HELP", "Klikk her for å komme til admin-verktøyet." );
define( "ADMNDX_INFO_HELP", "HJELP: Klikk her for å se mer informasjon om admin-verktøyet." );

define( "ADMNDX_PREFEDIT_SYS", "SYSTEMINNSTILLLINGER" );
define( "ADMNDX_PREFEDIT_SYS_HELP", "Bruk dette skjemaet for å endre innstillingene som styrer innloggingsinformasjonen for databasen, viktige filbaner, html topp- og bunntekst etc." );

define( "ADMNDX_PREFEDIT_CON", "INNSTILLINGER FOR INNHOLD" );
define( "ADMNDX_PREFEDIT_CON_HELP", "Bruk dette skjemaet for å endre innstillingene som styrer innloggingsinformasjonen for databasen, viktige filbaner, html topp- og bunntekst etc." );

define( "ADMNDX_PREFEDIT_APP", "INNSTILLINGER FOR UTSEENDE" );
define( "ADMNDX_PREFEDIT_APP_HELP", "Bruk dette skjemaet for å endre innstillingene som styrer innloggingsinformasjonen for databasen, viktige filbaner, html topp- og bunntekst etc." );

define( "ADMNDX_USERMAINT", "VEDLIKEHOLD AV BRUKERE" );
define( "ADMNDX_USERMAINT_HELP", "Lar deg se / legge til / endre / slette brukere." );

define( "ADMNDX_HIDFILE", "SØK ETTER SKJULTE FILER" );
define( "ADMNDX_HIDFILE_HELP", "Søker gjennom en mappe etter skjulte filer eller undermapper (filnavn som starter med punktum) og lager en batch-fil som kan brukes til å slette disse filene fra kommandolinjen. Dette er nyttig ved opplasting av filer fra Mac til Unix (.AppleDouble, .DS_Store, etc)" );

define( "ADMNDX_PHPINFO", "PHP-INFORMASJON" );
define( "ADMNDX_PHPINFO_HELP", "Skript som viser nyttig informasjon om konfigurasjonen av PHP på maskinen som kjører netjuke." );

define( "ADMNDX_TRADD", "LEGG TIL INFORMASJON OM SPOR" );
define( "ADMNDX_TRADD_HELP", "Bruk dette skjemaet for å legge til informasjon om et spor i databasen. Dette er spesielt interessant for musikk på ekstern lagringsplass, f.eks. Internett-baserte radiostasjoner og streaming fra andre nettsteder." );

define( "ADMNDX_FILEBROWSER", "MUSIKKBROWSER" );
define( "ADMNDX_FILEBROWSER_HELP", "Bruk dette verktøyet for å bla i musikkmappene og importerelydfiler eller -mapper til databasen." );

define( "ADMNDX_MP3FIND", "SØK GJENNOM MAPPER ETTER LYDFILER" );
define( "ADMNDX_MP3FIND_HELP", "Søker gjennom mappestruktur etter filer som ender på \".mp3\" , \".ogg\" eller \".wma\" (ikke case-sensitiv). Hvis ID3-tagger (eller tilsvarende) blir funnet blir det automatisk generert en importfil. Til slutt får du et skjemader du eventuelt kan legge inn informasjon for filer som ikke inneholder meta-tagger." );

define( "ADMNDX_TABFILEUPL", "OPPLASTING AV TABULATORDELTE FILER" );
define( "ADMNDX_TABFILEUPL_HELP", "Brukes til å laste opp spesielle tabulatordelte tekstfiler som skal importeres til databasen. Klikk for mer informasjon om filformat etc." );

define( "ADMNDX_TABFILEIMP", "IMPORT AV TABULATORDELTE FILER" );
define( "ADMNDX_TABFILEIMP_HELP", "Dette verktøyet prossesserer alle de tabulatordelte tekstfilene som er blitt lastet opp eller generert av andre verktøy, og importerer innholdet til databasen." );

define( "ADMNDX_DBMAINTAIN", "VEDLIKEHOLD AV MUSIKKDATABASE" );
define( "ADMNDX_DBMAINTAIN_HELP", "Verktøy for sikkerhetskopiering av musikkdatabasen, søking etter manglende lydfiler etc." );

define( "ADMNDX_DUPFINDER", "DUPLIKAT-FINNER" );
define( "ADMNDX_DUPFINDER_HELP", "Dette verktøyet finner duplikater i databasen og genererer en rapport over filer som bør kontrolleres." );

##################################################

?>
